upadtes

Discussion in 'General' started by finx, Jan 17, 2008.

  1. finx

    finx New Member

    Hi,

    "Litespeed Web Server Standard v3.3.1"
    but reliase is 3.3.3, why i dont see upgrade link? :O
  2. ts77

    ts77 New Member

  3. finx

    finx New Member

    hm, now i must reinstall my litespeed? :confused:
  4. ts77

    ts77 New Member

    no, just download the package, run the install-script and it will ask you if it should do an upgrade. usually thats as seemless as the webupgrade.
  5. finx

    finx New Member

  6. finx

    finx New Member

    ou, thnx, litespeed upgrated ;D

Share This Page